## human-netbook-theme 0.2

=== debian/changelog ===
human-netbook-theme (0.2) hardy; urgency=low

  * Fix white window-picker title text issue, patch by bgerlich (LP: #240152)

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 23 Jun 2008 17:15:52 +0100

human-netbook-theme (0.1ubuntu5) hardy; urgency=low

  * Remove dark background on the tabs 

 -- Neil J. Patel <njpatel@gmail.com>  Tue, 03 Jun 2008 18:47:58 +0100

human-netbook-theme (0.1ubuntu4) hardy; urgency=low

  * Update the theme so it doesn't draw the panel

 -- Neil J. Patel <njpatel@gmail.com>  Fri, 30 May 2008 14:35:36 +0100

human-netbook-theme (0.1ubuntu3) hardy; urgency=low

  * Updated copyright/authors/setup.py/po 

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 11:41:04 +0200

human-netbook-theme (0.1ubuntu2) hardy; urgency=low

  * Add in the panel.rc 

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 11:28:00 +0200

human-netbook-theme (0.1ubuntu1) hardy; urgency=low

  * Update control, remove conflicts/replaces 

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 11:25:16 +0200

human-netbook-theme (0.1) hardy; urgency=low

  * Initial release.

 -- Neil J. Patel <njpatel@gmail.com>  Wed, 21 May 2008 10:33:48 +0200
