## human-netbook-theme 0.3

=== debian/changelog ===
human-netbook-theme (0.3) hardy; urgency=low

  * Evolution prefs broken with Human Murrine Netbook theme? (LP: #245473)

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 23 Jul 2008 09:05:28 +0100
