## human-netbook-theme 0.4

=== debian/changelog ===
human-netbook-theme (0.4) hardy; urgency=low

  * Set panelbutton focus_padding to 0.  This fixes issues with the window
    picker applet chopping off icons. (LP: #258927)

 -- Michael Terry <michael.terry@canonical.com>  Thu, 28 Aug 2008 10:31:04 -0400
