## human-netbook-theme 0.5

=== debian/changelog ===
human-netbook-theme (0.5) hardy; urgency=low

  * Rebuilt to include Kyle's po updates

 -- Michael Terry <michael.terry@canonical.com>  Thu, 28 Aug 2008 13:36:39 -0400
