## human-netbook-theme 0.6

=== debian/changelog ===
human-netbook-theme (0.6) hardy; urgency=low

  * Added translation content to ja, ko, zh_CN and zh_TW po files. At this point 
    all extant po files are completely translated

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 17 Sep 2008 11:49:25 -0400
