## human-netbook-theme 0.7

=== debian/changelog ===
human-netbook-theme (0.7) hardy; urgency=low

  * Fix the text colours for the window-picker-applet to match in with the
    changes to w-p-a (don't always draw the tab border).

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 22 Oct 2008 15:18:00 +0100
