=== debian/control ===
Source: human-netbook-theme
Section: x11
Priority: optional
Maintainer: Neil Jagdish Patel <neil.patel@canonical.com>
Build-Depends: debhelper (>= 5), cdbs, python-dev (>= 2.4), python-distutils-extra, python-central (>= 0.5)
Standards-Version: 3.7.2
Vcs-Bzr: https://code.launchpad.net/~netbook-remix-team/netbook-remix/trunk/human-netbook-theme

Package: human-netbook-theme
Architecture: all
Section: x11
Depends: dmz-cursor-theme, human-theme, human-icon-theme, gtk2-engines-ubuntulooks, gtk2-engines-murrine
Description: Human Netbook theme
 The default Human Netbook theme. At the moment the package contains
  - the theme definitions
  - metacity theme elements.
 .
 It pulls in the Cursor theme, the GTK theme and the Icon theme which gives
 Ubuntu the Human look.
