## human-netbook-theme 0.9

=== debian/changelog ===
human-netbook-theme (0.9) hardy; urgency=low

  * Incorporate updated Slovak translations.  LP: #299625.

 -- Steve Langasek <steve.langasek@canonical.com>  Fri, 21 Nov 2008 15:13:44 -0500
