## human-netbook-theme 0.10netbook0natick1

=== debian/changelog ===
human-netbook-theme (0.10netbook0natick1) hardy; urgency=low

  * 01_increase_widget_size.patch
    - Increase the size of the scrollbar, GtkRange and increase the hit area
      of the GtkCheckButton and GtkRadioButton (LP: #297572)
  * 02_replace_tasklist_button_graphic.patch
    - A rounded button which isn't "connected" to the active window 
      (LP: #299779)

 -- Neil J. Patel <neil.patel@canonical.com>  Tue, 25 Nov 2008 15:59:39 +0000

human-netbook-theme (0.10) UNRELEASED; urgency=low

  * Restore the Slovenian translation - even if not required for any
    current projects, there's no sense in discarding it now that we have
    it

 -- Steve Langasek <steve.langasek@canonical.com>  Sat, 22 Nov 2008 18:51:12 -0800
