## human-netbook-theme 0.15

=== debian/changelog ===
human-netbook-theme (0.15) unr; urgency=low

  * Remove the large-widgets that crep in with the last commit.

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 23 Feb 2009 12:10:29 +0000

human-netbook-theme (0.14) hardy; urgency=low

  * Update the themeing so the application icon is not connected to the 
    main window. It's confusing when the application isn't maximised.

 -- Neil J. Patel <neil.patel@canonical.com>  Wed, 18 Feb 2009 15:06:35 +0000

human-netbook-theme (0.12) UNRELEASED; urgency=low

  * po/pt.po: replace untranslated po with translated

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Thu, 18 Dec 2008 09:59:21 -0500

human-netbook-theme (0.11) UNRELEASED; urgency=low

  * po/LINGUAS: added pt code
  * po/pt.po added this file
  * po/human-netbook-theme.pot: removed: pot files not needed in revision control

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Tue, 16 Dec 2008 16:51:56 -0500
