## human-netbook-theme 0.15buffalo1

=== debian/changelog ===
human-netbook-theme (0.15buffalo1) buffalo; urgency=low

  [ Kyle Nitzsche ]
  * Fix version and series error in previous changelog entry

  [ Bill Filler ]
  * added debian/patches/01_remove_netbook.patch for LP: #352973 
  * modified debian/rules to add include for simple-patchsys.mk
  * renamed directory Human-Murrine-Netbook to Human-Murrine-Reix

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 03 Apr 2009 13:27:06 -0400

human-netbook-theme (0.15ubuntu1) intrepid; urgency=low

  * Add po/human-netbook-theme.pot to bzr souce control as a foundation for new 
    LP "Link to branch" feature (which auto-updates LP's trans template
    from the bzr source pot template on each bzr push)
  * Also added a configure.ac with contents that enables intltool-udpate -p
    to produce/update human-netbook-theme.pot instead of untitlted.pot

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Fri, 03 Apr 2009 13:24:49 -0400

human-netbook-theme (0.15) hardy; urgency=low

  * Remove the large-widgets that crep in with the last commit.

 -- Neil J. Patel <neil.patel@canonical.com>  Mon, 23 Feb 2009 12:10:29 +0000
