## human-netbook-theme 0.15netbook0natick1

=== debian/changelog ===
human-netbook-theme (0.15netbook0natick1) natick; urgency=low

  [Neil Patel]
  * 01_increase_widget_size.patch
    - Increase the size of the scrollbar, GtkRange and increase the hit area
      of the GtkCheckButton and GtkRadioButton (LP: #297572)

 -- Bruno Dilly <bruno.dilly@canonical.com>  Mon, 03 Aug 2009 14:53:00 -0300

human-netbook-theme (0.10netbook0natick2) natick; urgency=low

  * Set distro to natick for reprepro

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Fri, 27 Feb 2009 22:43:19 +0000
