=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: human-netbook-theme
 Architecture: all
 Section: x11
-Depends: dmz-cursor-theme, human-theme, human-icon-theme, gtk2-engines-ubuntulooks, gtk2-engines-murrine
+Depends: dmz-cursor-theme, human-theme, human-icon-theme, gtk2-engines-murrine
 Description: Human Netbook theme
  The default Human Netbook theme. At the moment the package contains
   - the theme definitions
