## human-netbook-theme 0.16

=== debian/changelog ===
human-netbook-theme (0.16) lucid; urgency=low

  * Dropping "gradients" style option , to fix LP: #518325
  
 -- K.Vishnoo Charan Reddy <drkvi-a@yahoo.com>  Mon, 08 Feb 2010 17:30:00 +0530

human-netbook-theme (0.15-0ubuntu2) karmic; urgency=low

  * Add missing X[SB]-Python-Version fields (fixes a FTBFS).
  * Build-Depend on python instead of python-dev. 
  * Add ${misc:Depends} to fix a lintian warning. 
  * Make the theme files non-executable to fix a lintian warning. 

 -- Michael Bienia <geser@ubuntu.com>  Mon, 05 Oct 2009 22:11:36 +0200

human-netbook-theme (0.15-0ubuntu1) jaunty; urgency=low

  * New upstream release.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 24 Feb 2009 15:17:14 +1100

human-netbook-theme (0.7-0ubuntu2) jaunty; urgency=low

  * Drop the ubuntulooks gtk2 theme engine Depends. 

 -- Steve Kowalik <stevenk@ubuntu.com>  Wed, 28 Jan 2009 17:10:20 +1100

human-netbook-theme (0.7-0ubuntu1) jaunty; urgency=low

  * Package up for Jaunty.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 27 Jan 2009 18:46:52 +1100
