=== debian/control ===
Source: human-netbook-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 5), cdbs, python, python-distutils-extra, python-central (>= 0.5)
Standards-Version: 3.8.0
XS-Python-Version: all

Package: human-netbook-theme
Architecture: all
Section: x11
Depends: dmz-cursor-theme, human-theme, human-icon-theme, gtk2-engines-murrine, ${misc:Depends}
XB-Python-Version: ${python:Versions}
Description: Human Netbook theme
 The default Human Netbook theme. At the moment the package contains
  - the theme definitions
  - metacity theme elements.
 .
 It pulls in the Cursor theme, the GTK+ theme and the Icon theme which gives
 Ubuntu the Human look.
