=== debian/rules ===
#!/usr/bin/make -f

DEB_PYTHON_SYSTEM=pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

clean::
	chmod -x Human-Murrine-Netbook/gtk-2.0/panel.rc
	chmod -x Human-Murrine-Netbook/gtk-2.0/Panel/*.png
	chmod -x Human-Murrine-Netbook/gtk-2.0/Panel/*.svg
