=== debian/watch ===
version=3
https://launchpad.net/human-netbook-theme/+download \
 .*/human-netbook-theme-(.*)\.tar\.gz
