## human-netbook-theme 0.16ubuntu1

=== debian/changelog ===
human-netbook-theme (0.16ubuntu1) raring; urgency=low

  * Update to use dh_python2
  * Removed debian/pycompat, not needed.
  * Increased debian/compat to 7.
  * Use dh7 tiny rules file.
  * Use Source Format 3.0 native.
  * Added debian/docs.
  * debian/control
    - increased debhelper to >= 7.0.50.
    - removed B-D on cdbs, python-central.
    - increased B-D on python to >= 2.6.6-3~.
    - increased Standards Version to 3.9.3.
    - use X-P-V instead of XS-P-V, it is now depreciated.
    - remove XB-P-V not needed, depreciated

 -- Charlie Smotherman <cjsmo@cableone.net>  Wed, 21 Nov 2012 22:43:45 +0500
