=== debian/control ===
Source: human-netbook-theme
Section: x11
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 7.0.50), python (>= 2.6.6-3~), python-distutils-extra
Standards-Version: 3.9.3
X-Python-Version: >= 2.6

Package: human-netbook-theme
Architecture: all
Section: x11
Depends: dmz-cursor-theme, human-theme, human-icon-theme, gtk2-engines-murrine, ${misc:Depends}
Description: Human Netbook theme
 The default Human Netbook theme. At the moment the package contains
  - the theme definitions
  - metacity theme elements.
 .
 It pulls in the Cursor theme, the GTK+ theme and the Icon theme which gives
 Ubuntu the Human look.
